@echo off

title=로스트 플레닛 3 회사 로고 제거툴
mode con cols=50 lines=7
color 1f

set lp3=.\LostPlanetGame\MoviesPC

if exist %lp3% (
  echo 폴더 확인 OK!
  echo 계속 진행 합니다.
)else (
  color 4f
  echo ============================================
  echo  Lost Planet 3의 폴더가 확인이 안 됩니다.
  echo "Lost Planet 3" 폴더에 현재 파일을 넣어주세요.
  echo ============================================
  pause
  exit
)

del .\LostPlanetGame\MoviesPC\AutoSave.bik
del .\LostPlanetGame\MoviesPC\StartupNVidia.bik
del .\\LostPlanetGame\Movies\StartupCapcomSpark.bik
del .\\LostPlanetGame\Movies\StartupUnreal.bik

cls
echo -------------- 제거 완료! -----------------
pause